Skip to main content
`Ctrl`+`K`

# LMEGetMonitorContext

Gets the monitor context, as set by `LMEMonitorSet()` for the FIRST monitor only.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEGetMonitorContext(LME lme,void *ctx)

Not Collective

## Input Parameter

- lme - the linear matrix equation solver context

## Output Parameter

- ctx - monitor context

## See Also

LME: Linear Matrix Equation, `LMEMonitorSet()`

## Level

intermediate

## Location

src/lme/interface/lmemon.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages